orte/mca/gpr/proxy/gpr_proxy_cleanup.c File Reference.TH "orte/mca/gpr/proxy/gpr_proxy_cleanup.c" 3 "7 Dec 2005" "Version 0.1.1" "OpenMPI" \" -*- nroff -*-
.ad l
.nh
.SH NAME
orte/mca/gpr/proxy/gpr_proxy_cleanup.c \- The Open MPI general purpose registry - implementation. 
.SH SYNOPSIS
.br
.PP
\fC#include 'orte_config.h'\fP
.br
\fC#include 'include/orte_constants.h'\fP
.br
\fC#include 'include/orte_types.h'\fP
.br
\fC#include 'opal/util/trace.h'\fP
.br
\fC#include 'dps/dps_types.h'\fP
.br
\fC#include 'mca/errmgr/errmgr.h'\fP
.br
\fC#include 'mca/ns/ns_types.h'\fP
.br
\fC#include 'mca/oob/oob_types.h'\fP
.br
\fC#include 'mca/rml/rml.h'\fP
.br
\fC#include 'gpr_proxy.h'\fP
.br

.SS "Functions"

.in +1c
.ti -1c
.RI "int \fBorte_gpr_proxy_cleanup_job\fP (\fBorte_jobid_t\fP jobid)"
.br
.ti -1c
.RI "int \fBorte_gpr_proxy_cleanup_proc\fP (orte_process_name_t *proc)"
.br
.in -1c
.SH "Detailed Description"
.PP 
The Open MPI general purpose registry - implementation. 


.SH "Author"
.PP 
Generated automatically by Doxygen for OpenMPI from the source code.
